@charset "utf-8";


h1 {
	font-size: 0.72em;
	font-weight: 100;
	float: left;
	line-height: 1.4em;
	padding: 32px 0px 3px 2px;

}

h1 img{
	vertical-align: middle;
	margin-top: -24px;
	margin-right: 5px;
}
#footBnr {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 680px;
	height: 130px;
}

/* ------------------- { contents } ----------------------- */


#Contents {
	margin: 0px auto;
	width: 960px;
	clear: both;
	text-align: left;
	padding: 20px 0px 0px;
}
#Contents:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#Contents {
	display: inline-block;
}
/* Holly Hack Targets IE Win only \*/
    * html #Contents {
	height: 1%;
}
#Contents {
	display: block;
}
/* End Holly Hack */


#panKuzu {
	text-align: left;
	font-size: 0.78em;
	color: #CCCCCC;
	padding: 8px 0px;
}

#panKuzu a:link,
#panKuzu a:visited{
	color: #CCCCCC;

}

/* ------------------- { header } ----------------------- */

#HeadBG{
	background: url(../images/bg_header.jpg) repeat-x bottom;

}


#Head {
	width: 960px;
	margin: 0px auto;
	display: inline-block;
	padding: 12px 0px;
}

#Head p{
	float: right;
	padding-left: 14px;
	padding-top: 5px;
}

#Head:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Holly Hack Targets IE Win only \*/
    * html #Head {
	height: 1%;
}
#Head {
	display: block;
}
/* End Holly Hack */
	
#Head p a:hover img {
}


#Head #headR{
	float: right;
	width: 845px;
}
#Head #headR p{
	padding-top: 12px;

}

#Head #headR ul{

}

#Head #headR li {
	float:left;
	display: inline;
	line-height: normal;
	font-size: 1px;
}


/* ------------------- { Contact } ----------------------- */

#contactF {
	width: 735px;
	margin: 20px auto 0px auto;
	background: #642156 url(../images/contact_bt.gif) no-repeat 0px 45px;
	padding-bottom: 5px;
	clear: both;
}
#contactF .box {
	background: #FFFFFF;
	width: 725px;
	margin: 0px auto;
	height: 65px;
}
#contactF .box p {
	float: left;
	padding-top: 5px;
	text-align: center;
	padding-right: 6px;
}


#contactF img.mgnT{
margin-top: 8px;
}
/* ------------------- { Footer } ----------------------- */


#linkF {
background: #FFFFFF;
padding: 10px 20px;
text-align: center;


}

#linkF p{
font-size: 0.84em;
line-height: 1.5em;
margin: 8px;
}


#footer {
	border-top: 1px solid #C8C8C8;
	clear: both;
	background: url(../images/bg_gr.jpg) repeat-x bottom;

}
#footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#footer {
	display: inline-block;
}
/* Holly Hack Targets IE Win only \*/
    * html #footer {
	height: 1%;
}
#footer {
	display: block;
}
/* End Holly Hack */


#footer .Inner{
	width: 960px;
	margin: 0px auto;
	padding: 15px 0px;
	text-align: left;


}

#footer p{
	font-size: 0.78em;
	line-height: 1.4em;
	padding-top: 18px;
	padding-left: 15px;
}

address{
	font-size: 0.78em;
	line-height: 1.5em;
	display: block;
	width: 270px;
	margin-top: 10px;
	}
	address a:link, 
	address a:visited{
		color: #C4C0BF;
	
	}

#Copyright {
	padding: 8px;
	text-align: center;
	clear: both;
	font-size: 0.68em;
	background: #EB3C12;
	line-height: 1.2em;
}
#boxSocial{
	padding-top: 10px;
}

/* ------------------- { bnr } ----------------------- */



.bnr p {
	margin-bottom: 15px;
	background: #FFFFFF;
	font-size: 0.78em;
}
.bnr a:hover img, #boxOnline a:hover img {
	filter: alpha(opacity=55);
	-moz-opacity:0.55;
	opacity:0.55;
}


.paging {
    text-align:center;
}
 
.paging span {
    display: inline-block;
    padding: 5px 8px;
    border:  1px #CCCCCC solid;
}
 
.paging span.on {
    display:          inline-block;
    padding:          5px 8px;
    border:           1px #CCCCCC solid;
    background-color: #EEEEEE;
    font-size:11px;
    margin:0 4px;
}
 
.paging a {
    margin:0 4px;
    display: inline-block;
    padding: 5px 8px;
    border:  1px #CCCCCC solid;
    font-size:11px;
}
 
.paging a:hover {
    background-color: #FFF1C8;
    color:            #000;
}



#recruitBox {
	margin: 0px 0px 10px;
	padding: 0px;
	text-align: center;
}
#recruitBox h2 {
	margin: 0px;
	padding: 0px;
}
#recruitBox #recruitBoxSub {
	margin: 0px;
	padding: 0px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
	border-left-color: #DDD;
}
#recruitBox #recruitBoxSub ul {
	margin: 0px;
	padding: 0px;
}
#recruitBox #recruitBoxSub ul li {
	margin: 0px;
	padding: 0px 0px 5px;
}
#recruitBox #recruitBoxSub ul li img {
	vertical-align:top;
}
